/*//23-7-2025
Este css ya está incluído en el style.css del src ppal
PERO desde las secciones enlazamos con este para que el estilo ppal no interfiera en la sección
*/

/*MODAL*/
/* The Modal (background) */
.esteModal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.esteModal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.closeModal {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.closeModal:hover,
.closeModal:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.esteModal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

.esteModal-body {padding: 2px 16px;}

.esteModal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

button,a.button {
    font-family: inherit;
    font-size: 1.2rem;
    font-weight: 200;
    display: inline-block;
    padding: 1rem 1.5rem;
    cursor: pointer;
    transition: background .2s ease-out,opacity .2s ease-out;
    text-decoration: none;
    color: #fff;
    border: none;
    outline: none;
    background: #0176cf
}

@media (max-width: 375px) {
    button,a.button {
        width:100%;
        text-align: center
    }

    button+button,a.button+button,button+a.button,a.button+a.button {
        margin-top: 7.5px
    }
}

button[data-label],a.button[data-label] {
    transition: all .2s ease-out
}

button[data-label]:hover,a.button[data-label]:hover {
    padding: 0 2rem !important
}

button[data-label]:hover:before,a.button[data-label]:hover:before {
    margin-right: 5px
}

button[data-label]:hover:after,a.button[data-label]:hover:after {
    content: attr(data-label);
    width: auto
}

button:hover,a.button:hover,button:active,a.button:active {
    text-decoration: none;
    color: #fff;
    background: #5b95c3
}
